﻿.home-choose{background:url(/Content/uploads/20261221945/20260408114832f329bcfbccff4f6087fe2c52b7714b56.jpg) no-repeat;background-size: cover;}
.home-choose .home-title,.home-choose .home-des{color: #000;text-align: left;max-width: 50%;display: block;}
.home-choose .list{margin-top: 20px;max-width: 50%;}
.home-choose .list .item{display: flex;align-items: center;margin-bottom: 15px;}
.home-choose .list .title{font-weight: bold;font-size: var(--fontisze20);}
.home-choose .list .img{width: 50px;margin-right: 5px;}
.home-choose .list img{width:100%;aspect-ratio: 1;}
.home-choose .list .info{flex: 1;}
@media (max-width:1024px) {
.home-choose .home-title,.home-choose .home-des,.home-choose .list{max-width: 100%;}
}
@media (max-width:768px) {.home-choose{background:initial}}